<?php
 
session_start();
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php
 
	include('valeryus70000_CL.php');
	$varible_clase = new clase();
	$varible_clase->n_reg=$_POST["bot"];
	$varible_clase->cod_var=strtoupper($_POST["cod_var"]);
	$varible_clase->pdescrip=strtoupper($_POST["tap2"]);
	$varible_clase->tipo_contact=strtoupper($_POST[""]);
	$varible_clase->apellido=strtoupper($_POST["apellido"]);
	$varible_clase->calle=strtoupper($_POST["calle"]);
	$varible_clase->codigo=strtoupper($_POST["tcp"]);
	$varible_clase->colonia=strtoupper($_POST["tcol"]);
	$varible_clase->pais=strtoupper($_POST["pais"]);
	$varible_clase->estados=strtoupper($_POST["estados"]);
	$varible_clase->municipio=strtoupper($_POST["tmun"]);
	$varible_clase->tel_eme=strtoupper($_POST["tel_eme"]);
	$varible_clase->tel_casa=strtoupper($_POST["tel_casa"]);
	$varible_clase->celular=strtoupper($_POST["celular"]);
	$varible_clase->tel_1=strtoupper($_POST["tel_1"]);
	$varible_clase->tel_2=strtoupper($_POST["tel_2"]);
	$varible_clase->correo=$_POST["correo"];
	$varible_clase->notas=strtoupper($_POST["notas"]);
	$res=$varible_clase->modifica($_POST["bot"]);
//respuesta de modificar
	if($res == "ok"){
		echo '<h2>!!! SE MODIFICO EL REGISTRO !!!</h2>';
		echo '<meta content="1; url=valeryus70000_PR.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>NO SE HA PODIDO MODIFICAR EL REGISTRO</h2>';
		echo $res;
		echo '<meta content="1; url=valeryus70000_PR.php" HTTP-EQUIV="REFRESH">';
	}    	
?>
</body>
</html>

